@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5250000000017px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
}

#pu2059
{
	width: 0.01px;
	position: relative;
}

#u2059
{
	z-index: 66;
	width: 380px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
}

#u2060-4
{
	z-index: 67;
	width: 141px;
	text-align: justify;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u2061
{
	z-index: 71;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u2062-12
{
	z-index: 72;
	width: 380px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
}

#u2070
{
	z-index: 84;
	width: 281px;
	margin-left: 48px;
	margin-top: 17px;
	position: relative;
}

#work
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 20px;
}

#bwork
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 60px;
}

#u2125
{
	z-index: 95;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#pwork,#pu2023
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u2023
{
	z-index: 2;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #F4F4F4;
	position: relative;
	margin-right: -10000px;
}

#u2023_position_content
{
	margin-top: 20px;
	margin-bottom: 3px;
}

#u2025
{
	z-index: 4;
	width: 380px;
	padding-bottom: 0px;
	position: relative;
}

#u2026-4
{
	z-index: 5;
	width: 380px;
	min-height: 47px;
	font-size: 30px;
	color: #ED1C24;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2027-4
{
	z-index: 9;
	width: 380px;
	min-height: 51px;
	font-size: 24px;
	color: #29ABE2;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u2045-4
{
	z-index: 54;
	width: 352px;
	min-height: 29px;
	text-align: left;
	font-size: 24px;
	line-height: 1;
	color: #ED1C24;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 646px;
	position: relative;
}

#u2044-16
{
	z-index: 38;
	width: 333px;
	min-height: 252px;
	text-align: left;
	font-size: 22px;
	line-height: 1.6;
	font-weight: 400;
	margin-left: 23px;
	margin-top: 5px;
	position: relative;
}

#u2044-2,#u2044-6,#u2044-10
{
	color: #29ABE2;
	font-family: londrina-solid, sans-serif;
}

#u2044-4,#u2044-8,#u2044-12,#u2044-14
{
	color: #000000;
	font-family: annie-use-your-telescope, sans-serif;
}

#u2049
{
	z-index: 59;
	width: 144px;
	margin-left: 215px;
	margin-top: 372px;
	position: relative;
}

#u2128-13
{
	z-index: 97;
	width: 247px;
	min-height: 121px;
	text-align: right;
	line-height: 1.4;
	color: #333333;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 109px;
	margin-top: 3px;
	position: relative;
}

#u2128-3
{
	font-size: 19px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2128-3  span,#u2128-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u2128
{
	font-size: 17px;
	text-decoration: none;
	color: #000000;
}

#u2128-5,#u2128-7,#u2128-9,#u2128-11
{
	font-size: 17px;
}

#u2024
{
	z-index: 3;
	width: 380px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
}

#u2028
{
	z-index: 13;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 13px;
}

#u2030
{
	z-index: 15;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
}

#u2032
{
	z-index: 17;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 96px;
}

#u2034
{
	z-index: 19;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 338px;
	left: 91px;
}

#u2036
{
	z-index: 21;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 167px;
}

#u2038
{
	z-index: 23;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 171px;
}

#u2040
{
	z-index: 25;
	width: 380px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	background: #22B573 url("../../images/header2.jpg") repeat-y center center;
}

#u2042
{
	z-index: 27;
	width: 339px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u2043-10
{
	z-index: 28;
	width: 339px;
	min-height: 64px;
	text-align: center;
	font-size: 15px;
	letter-spacing: 10px;
	line-height: 1;
	color: #FFFFFF;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2043-3,#u2043-7
{
	color: #ED1C24;
}

#u2041
{
	z-index: 26;
	width: 380px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 1134px;
}

#faq
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 697px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1102px;
	left: 9px;
}

#u2046
{
	z-index: 58;
	width: 320px;
	min-height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	top: -513px;
	margin-bottom: -506px;
	position: relative;
}

#u2051
{
	z-index: 61;
	width: 379px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 13px;
	position: relative;
}

#u2101
{
	z-index: 93;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 19px;
}

#u2073
{
	z-index: 86;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 263px;
}

#u2074
{
	z-index: 87;
	width: 28px;
	margin-left: 43px;
	position: relative;
}

#u2076-4
{
	z-index: 89;
	width: 113px;
	min-height: 9px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 4px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

